Google настоятельно не рекомендует линуксойдам использовать программу PDF Adobe Reader

0
87

Недавно сотрудниками компании Google было выявлено множество ошибок в программе PDF Adobe reader, о чём и были предупреждены пользователи использовавшие Linux. Как не странно, но в нём уже длительное время существовало около 60 уязвимостей, 40 из которых способствовали атакам хакеров по системе. После таких сведений о возможной опасности программы PDF Adobe Reader для пользователей ПК, разработчики 14 августа сего года выпустили обновления PDF Adobe Reader для Mac OS X и Windows(а), где постарались исправить всевозможные ошибки, допущенные предыдущей версией.

Только вот о Linux разработчики компании Adobe Reader даже не побеспокоились и поэтому даже не спешат выпускать обновления, так что пользователям придётся пользоваться данной программой на свой страх и риск, где содержится не один десяток уязвимых мест. Что же касается Mac OS X и Windows(а), то тут исследователями, даже после вышедшего обновления, было выявлено 16 уязвимостей которые могут навредить пользователям. Об этих проблемах исследователи смогут рассказать 27 августа, но никак не раньше, потому что именно этого числа истекает двухмесячный срок их договора о неразглашении подробностей о допущенных ошибках. Думаю, этого срока им бы вполне хватило на выявление недочётов и их устранение, но Adobe Reader ещё даже не приступила к ней. Видимо компания так спешила с выпуском обновления, что забыла о многих недочётах в PDF Adobe Reader, может быть, помимо этой, существуют куда более серьёзные проблемы.

Кстати, если у вас есть желание создать интернет-магазин на Joomla, то модуль virtuemart вам точно пригодиться.

ОСТАВЬТЕ ОТВЕТ

Please enter your comment!
Please enter your name here